#Include once "window9.bi"

Function DeleteListBoxItem Alias "DeleteListBoxItem" (ByVal gadget As Integer,ByVal pos_ As integer) As Integer Export
  Return SendMessage(GadgetID(gadget), lb_DeleteString ,pos_ ,0)
End Function
